# FoundryVTT - WH4-fr-FR

This module is the French translation of the WH4 system from Moo Man.

It aims to translate all text, including : 
 * Interface and sheets
 * Tables
 * Compendium

## Installation

To install, follow these instructions:

1.  Inside Foundry, select the Modules tab in the Configuration and Setup menu.
2.  Click the Install Module button and enter the following URL: https://gitlab.com/riccisi/foundryvtt-babele/raw/master/module/module.json
3.  Click Install and wait for installation to complete.
4.  Click the Install Module button and enter the following URL: https://gitlab.com/LeRatierBretonnien/foundryvtt-wh4-lang-fr-fr/-/raw/master/module.json 
5.  Click Install and wait for installation to complete.

Pour l'installer, suivre ces instructions : 

1.  Au sein de Foundry, allez dans le menu "Configuration and Setup", puis sur l'onglet "Modules"
2.  Cliquez sur le bouton "Install" en bas de la zone, et entrez l'URL suivante : https://gitlab.com/riccisi/foundryvtt-babele/raw/master/module/module.json
3.  Cliquez sur "Install", et attendez que le processus soit fini.
4.  Cliquez sur le bouton "Install" en bas de la zone, et entrez l'URL suivante : https://gitlab.com/LeRatierBretonnien/foundryvtt-wh4-lang-fr-fr/-/raw/master/module.json
5.  Cliquez sur "Install", et attendez que le processus soit fini.

[IN FRENCH ONLY BELOW]

## Usage Instructions

Il n'y a pas de règles particulières, il faut juste positionner la langue à "Français" dans les réglages du système.

## Contribuer

**!!! NE COMMENCEZ PAS A TRADUIRE QUELQUE CHOSE SANS ME CONTACTER !!!**

Pour contribuer, vous pouvez me joindre sur le Discord de FoundryVTT ou sur Facebook Messenger, pseudo : LeRatierBretonnien

Cela permet de se répartir le travail, car nous sommes plusieurs à travailler sur le projet, et il faut donc éviter à tout prix de bosser sur le même fichier.
Lorsque votre traduction est prête, il suffit de me m'envoyer le fichier complet par la méthode de votre choix, je me charge du merge ensuite.

Pour le compendium :
* j'utilise le module 'babele' (https://gitlab.com/riccisi/foundryvtt-babele/) qu'il faut installer également. 
* les fichiers à traduire sont dans compendium/ et il faut absolument garder le champ 'id' inchangé.

**!!! NE COMMENCEZ PAS A TRADUIRE QUELQUE CHOSE SANS ME CONTACTER !!!**

**Traductions  en cours au 27/03/2020**

* compendium/skills -> Dr. Droide (Discord) - Noms déja commités, reste description, en cours
* tables/* -> LeRatierBretonnien 
* compendium/talents -> LeRatierBretonnien - Name -> traduits + Jerome Paire (Description)
* compendium/psychologies -> Moilu (Discord),  B. Migneaux (FB)
* compendium/spells -> Gharazel (Discord)
* compendium/injuries -> Baptiste Delanoue (FB)
* compendium/diseases -> Olirin (Discord)
* compendium/trappings -> LeRatierBretonnien

**Fait**

* fr.json -> Celewyr (FB/Discord)
* compendium/bestiary -> Louis Lebeke (FB)
* tables/delirium -> Louis Lebeke (FB)
* tables/eyes-hair -> LeRatierBretonnien
* tables/career-critarm-critbody-crithead-critleg-hitloc-mutemental-mutephys-oops-species-talents- -> Xav Tuckel
* compendium/traits -> Moilu (Discord),  B. Migneaux (FB)
* compendium/criticals -> Gharazel (Discord)
* compendium/careers -> LeRatierBretonnien 
* tables/wrath -> Jerome Paire (FB)
* compendium/prayers -> LeRatierBretonnien
* tables/travel -> LeRatierBretonnien

**Pending**

* tables/doom-event-majormis-minormis
* compendium/mutations


## Compatibility

Testé avec 0.5.1.

## Feedback

Every suggestions/feedback are appreciated, if so, please contact me on discord (LeRatierBretonnien) or insert bug here in the Gitlab interface.

## Acknowledgments

* Thanks to Moo Man for his great work in the module creation an design
* Merci à @Tuckel pour la traduction initiale des textes principaux, des tables et du compendium
* Merci à  @Celewyr pour la traduction des textes restants

## License

WH4-fr-FR is a module for Foundry VTT by LeRatierBretonnien and is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).

This work is licensed under Foundry Virtual Tabletop [EULA - Limited License Agreement for module development v 0.1.6](http://foundryvtt.com/pages/license.html).
